package main

import "codeberg.org/vlbeaudoin/voki/v2"

type GetHealthResponse struct {
	voki.ResponseWithError
}

type ListMembresResponse struct {
	voki.ResponseWithError
	Data struct {
		Membres []Membre
	}
}

type PostMembresResponse struct {
	voki.ResponseWithError
	Data struct {
		MembresInserted int64
	}
}

type PostProgrammesResponse struct {
	voki.ResponseWithError
	Data struct {
		ProgrammesInserted int64
	}
}
